Bug 445190 - python-lxml-2.0.5 is available
python-lxml-2.0.5 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-lxml (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 07:38 EDT by FEver
Modified: 2008-05-15 14:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-15 14:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-05-05 07:38:45 EDT
python-lxml-2.0.5 is already available. Repo version is 2.0.3.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 06:39:25 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeffrey C. Ollie 2008-05-15 14:57:22 EDT
New builds pushed.

Note You need to log in before you can comment on or make changes to this bug.